<?php
#==============================================================================================#
#                                   Name  :  Imperial CHAT                                     #
#                               Made by  :  MaZaFaKa (___хакер___)                             #
#                                  MODED :  vipsds  (   BOT  )                                 #
#                                  ICQ  :  350502220 (vipsds)                                  #
#                                E-mai :  vipsds@wapnn.org                                     #
# По всем вопросам и дополнительным модам обращайтесь на выше указанные данные                 #
#==============================================================================================#
$date = date('d.m');
$currDate = date('d F');

$currDate = str_replace('January','января',$currDate);
$currDate = str_replace('February','февраля',$currDate);
$currDate = str_replace('March','марта',$currDate);
$currDate = str_replace('April','апреля',$currDate);
$currDate = str_replace('May','мая',$currDate);
$currDate = str_replace('June','июня',$currDate);
$currDate = str_replace('July','июля',$currDate);
$currDate = str_replace('August','августа',$currDate);
$currDate = str_replace('September','сентября',$currDate);
$currDate = str_replace('October','октября',$currDate);
$currDate = str_replace('November','ноября',$currDate);
$currDate = str_replace('December','декабря',$currDate);
///
$time = date('H:i');
echo $currDate.' '.$time.'<br/>';

///
if($date=='01.01') { echo'<b>C Новым годом!</b><br/>';}
elseif($date=='07.01') { echo'<b>C Рождеством Христовым!</b><br/>';}
elseif($date=='11.01') { echo'День заповедников России!<br/>';}
elseif($date=='12.01') { echo'День работников прокуратуры России<br/>';}
elseif($date=='13.01') { echo'<b>Cо Старым Новым годом!</b><br/>';}
elseif($date=='21.01') { echo'День инженерных войск России!<br/>';}
elseif($date=='25.01') { echo'День студентов/День штурмана ВМФ России!<br/>';}
elseif($date=='26.01') { echo'Международный день таможенника России!<br/>';}
elseif($date=='27.01') { echo'День воинской славы России!<br/>';}
elseif($date=='29.01') { echo'Китайский новый год!<br/>';}
elseif($date=='30.01') { echo'Буддийский новый год!<br/>';}
elseif($date=='31.01') { echo'Новый год по Хиджре!<br/>';}
elseif($date=='02.02') { echo'День сурка в Канаде и США!<br/>';}
elseif($date=='06.02') { echo'Международный день бармена!<br/>';}
elseif($date=='08.02') { echo'День Российской науки!<br/>';}
elseif($date=='10.02') { echo'День дипломатического работника России!<br/>';}
elseif($date=='11.02') { echo'Международный день больного!<br/>';}
elseif($date=='14.02') { echo'<b>C днем влюбленных!</b><br/>';}
elseif($date=='17.02') { echo'Международный день спонтанного проявления доброты!<br/>';}
elseif($date=='18.02') { echo'День транспортной милиции России!<br/>';}
elseif($date=='23.02') { echo'<b>День защитников отечества!</b><br/>';}
elseif($date=='27.02') { echo'Прощеное воскресенье!<br/>';}
elseif($date=='28.02') { echo'Праздник Дракона в Китае!<br/>';}
elseif($date=='01.03') { echo'Всемирный день гражданской обороны!<br/>';}
elseif($date=='03.03') { echo'Международный день писателя!<br/>';}
elseif($date=='08.03') { echo'<b>Международный женский день!Милые дамы с $currDate вас!</b><br/>';}
elseif($date=='09.03') { echo'Международный день ди-джея World DJ Day!<br/>';}
elseif($date=='10.03') { echo'День архивов России!<br/>';}
elseif($date=='12.03') { echo'День работников уголовно-исполнительной системы Минюста РФ!<br/>';}
elseif($date=='15.03') { echo'Международный день защиты прав потребителей!<br/>';}
elseif($date=='18.03') { echo'День налоговой полиции России!<br/>';}
elseif($date=='19.03') { echo'День Моряка-подводника России!<br/>';}
elseif($date=='21.03') { echo'Международный день поэзии!<br/>';}
elseif($date=='22.03') { echo'Международный день водных ресурсов!<br/>';}
elseif($date=='23.03') { echo'Всемирный метеорологический день!<br/>';}
elseif($date=='24.03') { echo'Всемирный день борьбы с туберкулёзом!<br/>';}
elseif($date=='27.03') { echo'День внутренних войск МВД РФ!<br/>';}
elseif($date=='29.03') { echo'День специалиста юридической службы России!<br/>';}
elseif($date=='01.04') { echo'<b>$currDate никому не верь! :)</b><br/>';}
elseif($date=='02.04') { echo'День геолога России!<br/>';}
elseif($date=='03.04') { echo'День Водяного!<br/>';}
elseif($date=='04.04') { echo'День святого Исидора - покровителя ИНТЕРНЕТА!<br/>';}
elseif($date=='06.04') { echo'День работника следственных органов РФ!<br/>';}
elseif($date=='07.04') { echo'Международный день здоровья!<br/>';}
elseif($date=='08.04') { echo'День войск противовоздушной обороны(День ПВО)России!<br/>';}
elseif($date=='09.04') { echo'День сотрудников военных комиссариатов!<br/>';}
elseif($date=='10.04') { echo'Рождество Пророка Мухаммеда!<br/>';}
elseif($date=='12.04') { echo'Всемирный День авиации и космонавтики - Полёт Гагарина 1961!<br/>';}
elseif($date=='15.04') { echo'День специалиста по радиоэлектронной борьбе России!<br/>';}
elseif($date=='16.04') { echo'Вербное воскресенье!<br/>';}
elseif($date=='18.04') { echo'Международный день памятников и исторических мест!<br/>';}
elseif($date=='20.04') { echo'День девушек в Великобритании!<br/>';}
elseif($date=='21.04') { echo'День основания Рима!<br/>';}
elseif($date=='22.04') { echo'Международный день Земли!<br/>';}
elseif($date=='23.04') { echo'<b>Православная Пасха!</b><br/>';}
elseif($date=='24.04') { echo'Международный день солидарности молодёжи!<br/>';}
elseif($date=='26.04') { echo'Международный день интеллектуальной собственности!<br/>';}
elseif($date=='28.04') { echo'Международный день охраны труда!<br/>';}
elseif($date=='29.04') { echo'Международный день танца!<br/>';}
elseif($date=='30.04') { echo'День пожарной охраны России!<br/>';}
elseif($date=='01.05') { echo'День весны и труда!<br/>';}
elseif($date=='03.05') { echo'Всемирный день свободы печати!<br/>';}
elseif($date=='04.05') { echo'День отдыха в Японии!<br/>';}
elseif($date=='05.05') { echo'Международный день Европы!<br/>';}
elseif($date=='06.05') { echo'Международный день астрономии!<br/>';}
elseif($date=='07.05') { echo'День радио России!<br/>';}
elseif($date=='09.05') { echo'<b>День Победы!</b><br/>';}
elseif($date=='12.05') { echo'Международный день медицинских сестёр!<br/>';}
elseif($date=='13.05') { echo'День велосипедиста в Нидерландах!<br/>';}
elseif($date=='15.05') { echo'Международный день семьи!<br/>';}
elseif($date=='17.05') { echo'Международный день электросвязи и телекомуникации!<br/>';}
elseif($date=='18.05') { echo'Международный день музеев!<br/>';}
elseif($date=='20.05') { echo'Международный день метролога!<br/>';}
elseif($date=='21.05') { echo'Международный день ЮНЕСКО!<br/>';}
elseif($date=='22.05') { echo'Международный день биологического разнообразия!<br/>';}
elseif($date=='24.05') { echo'День кадровика России!<br/>';}
elseif($date=='27.05') { echo'Всемирный День библиотек!<br/>';}
elseif($date=='28.05') { echo'День Пограничника и Химика России!<br/>';}
elseif($date=='29.05') { echo'День военного автомобилиста России!<br/>';}
elseif($date=='31.05') { echo'Международный день отказа от табака!<br/>';}
elseif($date=='01.06') { echo'Международный день защиты детей!<br/>';}
elseif($date=='04.06') { echo'День мелиоратора России!<br/>';}
elseif($date=='05.06') { echo'Международный день охраны окружающей среды!<br/>';}
elseif($date=='06.06') { echo'День Пушкина в России (д.р.1799)!<br/>';}
elseif($date=='08.06') { echo'День социального работника России!<br/>';}
elseif($date=='09.06') { echo'Международный день друзей!<br/>';}
elseif($date=='11.06') { echo'День работников легкой промышленности России!<br/>';}
elseif($date=='12.06') { echo'<b>День РОССИИ!</b><br/>';}
elseif($date=='14.06') { echo'Международный день донора крови!<br/>';}
elseif($date=='17.06') { echo'Международный день по борьбе с опустыниванием и засухой!<br/>';}
elseif($date=='18.06') { echo'День медицинского работника России!<br/>';}
elseif($date=='20.06') { echo'Международный день беженцев!<br/>';}
elseif($date=='21.06') { echo'День музыки во Франции!<br/>';}
elseif($date=='22.06') { echo'День памяти и скорби России!<br/>';}
elseif($date=='23.06') { echo'Иванов день!<br/>';}
elseif($date=='24.06') { echo'День изобритателя и рационализатора России!<br/>';}
elseif($date=='25.06') { echo'День дружбы, единения славян!<br/>';}
elseif($date=='26.06') { echo'Международный день борьбы с наркотиками!<br/>';}
elseif($date=='27.06') { echo'День молодежи России!<br/>';}
elseif($date=='01.07') { echo'Международный день кооперативов!<br/>';}
elseif($date=='02.07') { echo'День работников морского и речного флота РФ!<br/>';}
elseif($date=='03.07') { echo'День ГАИ-ГИБДД!<br/>';}
elseif($date=='05.07') { echo'День Кирилла и Мефодия в Чехии!<br/>';}
elseif($date=='06.07') { echo'Международный день поцелуев!<br/>';}
elseif($date=='07.07') { echo'Ивана Купала!<br/>';}
elseif($date=='09.07') { echo'День российской почты, День рыбака!<br/>';}
elseif($date=='11.07') { echo'Международный день народонаселения!<br/>';}
elseif($date=='12.07') { echo'День первоверховных апостолов Пета и Павла!<br/>';}
elseif($date=='14.07') { echo'День взятия Бастилии во Франции!<br/>';}
elseif($date=='16.07') { echo'День металлурга России!<br/>';}
elseif($date=='18.07') { echo'День обретения мощей Сергея Радонежского!<br/>';}
elseif($date=='20.07') { echo'Международный день шахмат!<br/>';}
elseif($date=='23.07') { echo'День работников торговли России!<br/>';}
elseif($date=='28.07') { echo'День PR-специалиста России!<br/>';}
elseif($date=='30.07') { echo'День Военно-морского флота России!<br/>';}
elseif($date=='01.08') { echo'День инкассатора России!<br/>';}
elseif($date=='02.08') { echo'День десантника России!<br/>';}
elseif($date=='06.08') { echo'День железнодорожника России!<br/>';}
elseif($date=='09.08') { echo'День воинской славы России!<br/>';}
elseif($date=='12.08') { echo'День Военно-воздушных сил России!<br/>';}
elseif($date=='13.08') { echo'День строителя России!<br/>';}
elseif($date=='14.08') { echo'Успенский пост!<br/>';}
elseif($date=='15.08') { echo'Международный день археолога!<br/>';}
elseif($date=='20.08') { echo'День Воздушного флота России!<br/>';}
elseif($date=='22.08') { echo'День Государственного флага РФ!<br/>';}
elseif($date=='27.08') { echo'День Кино, День шахтёра России!<br/>';}
elseif($date=='28.08') { echo'Успение Пресвятой Богородицы!<br/>';}
elseif($date=='01.09') { echo'День знаний России!<br/>';}
elseif($date=='02.09') { echo'День Российской гвардии!<br/>';}
elseif($date=='03.09') { echo'День работников нефтяной, газовой и топливной промышленности России!<br/>';}
elseif($date=='04.09') { echo'День специалиста по ядерному обеспечению России!<br/>';}
elseif($date=='08.09') { echo'Международный день грамотности!<br/>';}
elseif($date=='09.09') { echo'День тестировщика России!<br/>';}
elseif($date=='10.09') { echo'День танкиста России!<br/>';}
elseif($date=='11.09') { echo'День воинской славы России!<br/>';}
elseif($date=='13.09') { echo'Международный день программиста!<br/>';}
elseif($date=='15.09') { echo'День секретаря России!<br/>';}
elseif($date=='16.09') { echo'Международный день охраны озонового слоя!<br/>';}
elseif($date=='17.09') { echo'День работников леса России!<br/>';}
elseif($date=='20.09') { echo'Профессиональный праздник таможенника!<br/>';}
elseif($date=='24.09') { echo'День машиностроителя России!<br/>';}
elseif($date=='26.09') { echo'Европейский день иностранных языков!<br/>';}
elseif($date=='27.09') { echo'День воспитателя России!<br/>';}
elseif($date=='28.09') { echo'День работников атомной промышленности России!<br/>';}
elseif($date=='30.09') { echo'<b>День ИНТЕРНЕТА в России!</b><br/>';}
elseif($date=='01.10') { echo'Международный день пожилых людей, День сухопутных войск!<br/>';}
elseif($date=='02.10') { echo'Международный день врача и архитектора!<br/>';}
elseif($date=='04.10') { echo'День космических войск России!<br/>';}
elseif($date=='05.10') { echo'День учителя России!<br/>';}
elseif($date=='06.10') { echo'День российского страховщика!<br/>';}
elseif($date=='08.10') { echo'День работников сельского хоз-ва и перераб. пром-ти!<br/>';}
elseif($date=='09.10') { echo'Всемирный день почты!<br/>';}
elseif($date=='10.10') { echo'Всемирный день психического здоровья!<br/>';}
elseif($date=='12.10') { echo'День кадрового работника России!<br/>';}
elseif($date=='13.10') { echo'Пятница 13-го!<br/>';}
elseif($date=='14.10') { echo'Международный день стандартизации!<br/>';}
elseif($date=='15.10') { echo'День работников пищевой промышленности России!<br/>';}
elseif($date=='16.10') { echo'Международный день Шефа!<br/>';}
elseif($date=='17.10') { echo'Международный день борьбы за ликвидацию нищеты!<br/>';}
elseif($date=='20.10') { echo'День рождения Российского военно-морского флота, День военного связиста!<br/>';}
elseif($date=='23.10') { echo'День рекламиста России!<br/>';}
elseif($date=='24.10') { echo'День подразделения специального назначения России!<br/>';}
elseif($date=='25.10') { echo'День таможенника России!<br/>';}
elseif($date=='28.10') { echo'День армеской авиации России!<br/>';}
elseif($date=='29.10') { echo'День автомобилиста России!<br/>';}
elseif($date=='30.10') { echo'День инженера-механика, День памяти полит. репрессий!<br/>';}
elseif($date=='31.10') { echo'День сурдопереводчика России!<br/>';}
elseif($date=='01.11') { echo'День народных будителей России!<br/>';}
elseif($date=='04.11') { echo'<b>День народного единства!</b><br/>';}
elseif($date=='05.11') { echo'День военного разведчика России!<br/>';}
elseif($date=='06.11') { echo'День судебного пристава России!<br/>';}
elseif($date=='08.11') { echo'Международный день КВН!<br/>';}
elseif($date=='09.11') { echo'Всемирный день качества!<br/>';}
elseif($date=='10.11') { echo'День милиции России!<br/>';}
elseif($date=='12.11') { echo'День специалиста по безопасности России!<br/>';}
elseif($date=='13.11') { echo'День войск радиационной, химической, и биологической защиты России!<br/>';}
elseif($date=='14.11') { echo'День социолога России!<br/>';}
elseif($date=='15.11') { echo'Всероссийский день призывника!<br/>';}
elseif($date=='16.11') { echo'Международный день терпимости!<br/>';}
elseif($date=='17.11') { echo'День участкового России!<br/>';}
elseif($date=='18.11') { echo'День рождения Деда Мороза!<br/>';}
elseif($date=='19.11') { echo'День ракетых войск и артиллерии России!<br/>';}
elseif($date=='20.11') { echo'Международный день ребёнка!<br/>';}
elseif($date=='21.11') { echo'День бухгалтера, День работников налоговой органов РФ<br/>';}
elseif($date=='25.11') { echo'Международный день борьбы за ликвидацию насилия в отношении женщин!<br/>';}
elseif($date=='26.11') { echo'День матери России!<br/>';}
elseif($date=='27.11') { echo'День морской пехоты России!<br/>';}
elseif($date=='30.11') { echo'Международный день защиты информации!<br/>';}
elseif($date=='01.12') { echo'День воинской славы России!<br/>';}
elseif($date=='02.12') { echo'День банковского работника России!<br/>';}
elseif($date=='03.12') { echo'Международный день инвалидов!<br/>';}
elseif($date=='04.12') { echo'День информатики России!<br/>';}
elseif($date=='07.12') { echo'Международный день гражданской авиации!<br/>';}
elseif($date=='09.12') { echo'Международный день борьбы с коррупцией!<br/>';}
elseif($date=='10.12') { echo'Международный день прав человека!<br/>';}
elseif($date=='11.12') { echo'Международный день гор!<br/>';}
elseif($date=='12.12') { echo'День Конституции Российской Федерации!<br/>';}
elseif($date=='16.12') { echo'День риэлтора России!<br/>';}
elseif($date=='17.12') { echo'День ракетных войск стратегического назначения России!<br/>';}
elseif($date=='18.12') { echo'Международный день мигранта!<br/>';}
elseif($date=='19.12') { echo'Международный день помощи бедным!<br/>';}
elseif($date=='20.12') { echo'День ФСБ!<br/>';}
elseif($date=='22.12') { echo'День энергетика России!<br/>';}
elseif($date=='23.12') { echo'День дальней авиации ВВС России!<br/>';}
elseif($date=='24.12') { echo'День воинской славы России 1790!<br/>';}
elseif($date=='26.12') { echo'Международный день подарков!<br/>';}
elseif($date=='27.12') { echo'День спасателя Российской Федерации!<br/>';}
elseif($date=='31.12') { echo'<b>C Новым годом!</b><br/>';}
?>